[Xprint] installing Xprint: conflicts with XFree86?

Nick njaz at email.com
Sat Jul 2 00:56:10 EDT 2005


Hi I'm a linux newby using Suse Linux 9.x on a x86 PC.

Attempting to install the Xprint binary rpm gives a stream of errors 
that various files conflict with files from XFree86. (list below)

I also tried downloading the source rpm per the installation 
instructions page, but rpm tell me that "--rebuild" is an unknown option.

Suggestions?

~Nick

Errors:
         file /usr/X11R6/man/man1/Xprt.1x.gz from
install of xprint-20040707release-0.9.001 conflicts
with file from package XFree86-man-6.8.2-1.5
         file /usr/X11R6/man/man1/xphelloworld.1x.gz
from install of xprint-20040707release-0.9.001
conflicts with file from package XFree86-man-6.8.2-1.5
         file /usr/X11R6/man/man1/xplsprinters.1x.gz
from install of xprint-20040707release-0.9.001
conflicts with file from package XFree86-man-6.8.2-1.5
         file
/usr/X11R6/man/man1/xprehashprinterlist.1x.gz from
install of xprint-20040707release-0.9.001 conflicts
with file from package XFree86-man-6.8.2-1.5
         file
/usr/X11R6/man/man1/xpsimplehelloworld.1x.gz from
install of xprint-20040707release-0.9.001 conflicts
with file from package XFree86-man-6.8.2-1.5
         file /usr/X11R6/man/man1/xpxthelloworld.1x.gz
from install of xprint-20040707release-0.9.001
conflicts with file from package XFree86-man-6.8.2-1.5
         file /usr/X11R6/man/man7/Xprint.7.gz from
install of xprint-20040707release-0.9.001 conflicts
with file from package XFree86-man-6.8.2-1.5
         file /etc/init.d/xprint from install of
xprint-20040707release-0.9.001 conflicts with file
from package XFree86-libs-6.8.2-1.5
         file /usr/X11R6/bin/xphelloworld from install
of xprint-20040707release-0.9.001 conflicts with file
from package XFree86-libs-6.8.2-1.5
         file /usr/X11R6/bin/xplsprinters from install
of xprint-20040707release-0.9.001 conflicts with file
from package XFree86-libs-6.8.2-1.5
         file /usr/X11R6/bin/xprehashprinterlist from
install of xprint-20040707release-0.9.001 conflicts
with file from package XFree86-libs-6.8.2-1.5
         file /usr/X11R6/bin/xpsimplehelloworld from
install of xprint-20040707release-0.9.001 conflicts
with file from package XFree86-libs-6.8.2-1.5
         file /usr/X11R6/bin/xpxthelloworld from
install of xprint-20040707release-0.9.001 conflicts
with file from package XFree86-libs-6.8.2-1.5


More information about the Xprint mailing list